body {
  margin: 0;
  font-family: Arial, sans-serif;
}

.top-header {
  background-color: #0000ff;;
  color: #fff;
  padding: 15px;
  text-align: center;
  position: fixed;
  width: 100%;
  top: 0;
}

.sidebar {
  margin-top: 60px; /* height of header */
  width: 200px;
  background-color: #f4f4f4;
  height: 100vh;
  position: fixed;
  top: 60px;
  left: 0;
  padding-top: 20px;
}

.sidebar ul {
  list-style: none;
  padding: 0;
}

.sidebar ul li {
  padding: 10px;
}

.sidebar ul li a {
  text-decoration: none;
  color: #333;
  display: block;
}

.sidebar ul li a:hover {
  background-color: #ddd;
}

.content {
  margin-left: 200px;
  margin-top: 60px;
  padding: 20px;
}
